
Red-Andy - Feature #2049

Torn paper effect for diff spacing

08 Jun 2012 23:52 - Andriy Lesyuk

Status: Closed Start date: 08 Jun 2012

Priority: Minor Due date: 28 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Description

Just thought it would be cool to have torn paper effect for diff spacings (tr.spacing)...

Associated revisions

Revision 32 - 28 May 2014 10:23 - Andriy Lesyuk

Added torn paper effect (#2049)

History

#1 - 28 May 2014 08:22 - Andriy Lesyuk

The height of image should be 15px...

#2 - 28 May 2014 10:24 - Andriy Lesyuk

- Due date set to 28 May 2014

- Status changed from Open to Closed

- Target version set to 1.00

- % Done changed from 0 to 100
